.icon { width: 16px !important; height: 16px !important; background: url("https://mygaysites.com/includes/images/002cb7ac_favicon_spritesheet_05_06_2017.png?t=1496656622"); }
.icon1 { background-position: 0px 0px; }
.icon2 { background-position: -16px -0px; }
.icon3 { background-position: -32px -0px; }
.icon4 { background-position: -48px -0px; }
.icon5 { background-position: -64px -0px; }
.icon6 { background-position: -80px -0px; }
.icon7 { background-position: -96px -0px; }
.icon8 { background-position: -112px -0px; }
.icon9 { background-position: -128px -0px; }
.icon10 { background-position: -144px -0px; }
.icon11 { background-position: -160px -0px; }
.icon12 { background-position: -176px -0px; }
.icon13 { background-position: -192px -0px; }
.icon14 { background-position: -208px -0px; }
.icon15 { background-position: -224px -0px; }
.icon16 { background-position: -240px -0px; }
.icon17 { background-position: -256px -0px; }
.icon18 { background-position: -272px -0px; }
.icon19 { background-position: -288px -0px; }
.icon20 { background-position: -304px -0px; }
.icon21 { background-position: -320px -0px; }
.icon22 { background-position: -336px -0px; }
.icon23 { background-position: -352px -0px; }
.icon24 { background-position: -368px -0px; }
.icon25 { background-position: -384px -0px; }
.icon26 { background-position: -400px -0px; }
.icon27 { background-position: -416px -0px; }
.icon28 { background-position: -432px -0px; }
.icon29 { background-position: -448px -0px; }
.icon30 { background-position: -464px -0px; }
.icon31 { background-position: -480px -0px; }
.icon32 { background-position: -496px -0px; }
.icon33 { background-position: -512px -0px; }
.icon34 { background-position: -528px -0px; }
.icon35 { background-position: -544px -0px; }
.icon36 { background-position: -560px -0px; }
.icon37 { background-position: -576px -0px; }
.icon38 { background-position: -592px -0px; }
.icon39 { background-position: -608px -0px; }
.icon40 { background-position: -624px -0px; }
.icon41 { background-position: -640px -0px; }
.icon42 { background-position: -656px -0px; }
.icon43 { background-position: -672px -0px; }
.icon44 { background-position: -688px -0px; }
.icon45 { background-position: -704px -0px; }
.icon46 { background-position: -720px -0px; }
.icon47 { background-position: -736px -0px; }
.icon48 { background-position: -752px -0px; }
.icon49 { background-position: -768px -0px; }
.icon50 { background-position: -784px -0px; }
.icon51 { background-position: -0px -16px; }
.icon52 { background-position: -16px -16px; }
.icon53 { background-position: -32px -16px; }
.icon54 { background-position: -48px -16px; }
.icon55 { background-position: -64px -16px; }
.icon56 { background-position: -80px -16px; }
.icon57 { background-position: -96px -16px; }
.icon58 { background-position: -112px -16px; }
.icon59 { background-position: -128px -16px; }
.icon60 { background-position: -144px -16px; }
.icon61 { background-position: -160px -16px; }
.icon62 { background-position: -176px -16px; }
.icon63 { background-position: -192px -16px; }
.icon64 { background-position: -208px -16px; }
.icon65 { background-position: -224px -16px; }
.icon66 { background-position: -240px -16px; }
.icon67 { background-position: -256px -16px; }
.icon68 { background-position: -272px -16px; }
.icon69 { background-position: -288px -16px; }
.icon70 { background-position: -304px -16px; }
.icon71 { background-position: -320px -16px; }
.icon72 { background-position: -336px -16px; }
.icon73 { background-position: -352px -16px; }
.icon74 { background-position: -368px -16px; }
.icon75 { background-position: -384px -16px; }
.icon76 { background-position: -400px -16px; }
.icon77 { background-position: -416px -16px; }
.icon78 { background-position: -432px -16px; }
.icon79 { background-position: -448px -16px; }
.icon80 { background-position: -464px -16px; }
.icon81 { background-position: -480px -16px; }
.icon82 { background-position: -496px -16px; }
.icon83 { background-position: -512px -16px; }
.icon84 { background-position: -528px -16px; }
.icon85 { background-position: -544px -16px; }
.icon86 { background-position: -560px -16px; }
.icon87 { background-position: -576px -16px; }
.icon88 { background-position: -592px -16px; }
.icon89 { background-position: -608px -16px; }
.icon90 { background-position: -624px -16px; }
.icon91 { background-position: -640px -16px; }
.icon92 { background-position: -656px -16px; }
.icon93 { background-position: -672px -16px; }
.icon94 { background-position: -688px -16px; }
.icon95 { background-position: -704px -16px; }
.icon96 { background-position: -720px -16px; }
.icon97 { background-position: -736px -16px; }
.icon98 { background-position: -752px -16px; }
.icon99 { background-position: -768px -16px; }
.icon100 { background-position: -784px -16px; }
.icon101 { background-position: -0px -32px; }
.icon102 { background-position: -16px -32px; }
.icon103 { background-position: -32px -32px; }
.icon104 { background-position: -48px -32px; }
.icon105 { background-position: -64px -32px; }
.icon106 { background-position: -80px -32px; }
.icon107 { background-position: -96px -32px; }
.icon108 { background-position: -112px -32px; }
.icon109 { background-position: -128px -32px; }
.icon110 { background-position: -144px -32px; }
.icon111 { background-position: -160px -32px; }
.icon112 { background-position: -176px -32px; }
.icon113 { background-position: -192px -32px; }
.icon114 { background-position: -208px -32px; }
.icon115 { background-position: -224px -32px; }
.icon116 { background-position: -240px -32px; }
.icon117 { background-position: -256px -32px; }
.icon118 { background-position: -272px -32px; }
.icon119 { background-position: -288px -32px; }
.icon120 { background-position: -304px -32px; }
.icon121 { background-position: -320px -32px; }
.icon122 { background-position: -336px -32px; }
.icon123 { background-position: -352px -32px; }
.icon124 { background-position: -368px -32px; }
.icon125 { background-position: -384px -32px; }
.icon126 { background-position: -400px -32px; }
.icon127 { background-position: -416px -32px; }
.icon128 { background-position: -432px -32px; }
.icon129 { background-position: -448px -32px; }
.icon130 { background-position: -464px -32px; }
.icon131 { background-position: -480px -32px; }
.icon132 { background-position: -496px -32px; }
.icon133 { background-position: -512px -32px; }
.icon134 { background-position: -528px -32px; }
.icon135 { background-position: -544px -32px; }
.icon136 { background-position: -560px -32px; }
.icon137 { background-position: -576px -32px; }
.icon138 { background-position: -592px -32px; }
.icon139 { background-position: -608px -32px; }
.icon140 { background-position: -624px -32px; }
.icon141 { background-position: -640px -32px; }
.icon142 { background-position: -656px -32px; }
.icon143 { background-position: -672px -32px; }
.icon144 { background-position: -688px -32px; }
.icon145 { background-position: -704px -32px; }
.icon146 { background-position: -720px -32px; }
.icon147 { background-position: -736px -32px; }
.icon148 { background-position: -752px -32px; }
.icon149 { background-position: -768px -32px; }
.icon150 { background-position: -784px -32px; }
.icon151 { background-position: -0px -48px; }
.icon152 { background-position: -16px -48px; }
.icon153 { background-position: -32px -48px; }
.icon154 { background-position: -48px -48px; }
.icon155 { background-position: -64px -48px; }
.icon156 { background-position: -80px -48px; }
.icon157 { background-position: -96px -48px; }
.icon158 { background-position: -112px -48px; }
.icon159 { background-position: -128px -48px; }
.icon160 { background-position: -144px -48px; }
.icon161 { background-position: -160px -48px; }
.icon162 { background-position: -176px -48px; }
.icon163 { background-position: -192px -48px; }
.icon164 { background-position: -208px -48px; }
.icon165 { background-position: -224px -48px; }
.icon166 { background-position: -240px -48px; }
.icon167 { background-position: -256px -48px; }
.icon168 { background-position: -272px -48px; }
.icon169 { background-position: -288px -48px; }
.icon170 { background-position: -304px -48px; }
.icon171 { background-position: -320px -48px; }
.icon172 { background-position: -336px -48px; }
.icon173 { background-position: -352px -48px; }
.icon174 { background-position: -368px -48px; }
.icon175 { background-position: -384px -48px; }
.icon176 { background-position: -400px -48px; }
.icon177 { background-position: -416px -48px; }
.icon178 { background-position: -432px -48px; }
.icon179 { background-position: -448px -48px; }
.icon180 { background-position: -464px -48px; }
.icon181 { background-position: -480px -48px; }
.icon182 { background-position: -496px -48px; }
.icon183 { background-position: -512px -48px; }
.icon184 { background-position: -528px -48px; }
.icon185 { background-position: -544px -48px; }
.icon186 { background-position: -560px -48px; }
.icon187 { background-position: -576px -48px; }
.icon188 { background-position: -592px -48px; }
.icon189 { background-position: -608px -48px; }
.icon190 { background-position: -624px -48px; }
.icon191 { background-position: -640px -48px; }
.icon192 { background-position: -656px -48px; }
.icon193 { background-position: -672px -48px; }
.icon194 { background-position: -688px -48px; }
.icon195 { background-position: -704px -48px; }
.icon196 { background-position: -720px -48px; }
.icon197 { background-position: -736px -48px; }
.icon198 { background-position: -752px -48px; }
.icon199 { background-position: -768px -48px; }
.icon200 { background-position: -784px -48px; }
.icon201 { background-position: -0px -64px; }
.icon202 { background-position: -16px -64px; }
.icon203 { background-position: -32px -64px; }
.icon204 { background-position: -48px -64px; }
.icon205 { background-position: -64px -64px; }
.icon206 { background-position: -80px -64px; }
.icon207 { background-position: -96px -64px; }
.icon208 { background-position: -112px -64px; }
.icon209 { background-position: -128px -64px; }
.icon210 { background-position: -144px -64px; }
.icon211 { background-position: -160px -64px; }
.icon212 { background-position: -176px -64px; }
.icon213 { background-position: -192px -64px; }
.icon214 { background-position: -208px -64px; }
.icon215 { background-position: -224px -64px; }
.icon216 { background-position: -240px -64px; }
.icon217 { background-position: -256px -64px; }
.icon218 { background-position: -272px -64px; }
.icon219 { background-position: -288px -64px; }
.icon220 { background-position: -304px -64px; }
.icon221 { background-position: -320px -64px; }
.icon222 { background-position: -336px -64px; }
.icon223 { background-position: -352px -64px; }
.icon224 { background-position: -368px -64px; }
.icon225 { background-position: -384px -64px; }
.icon226 { background-position: -400px -64px; }
.icon227 { background-position: -416px -64px; }
.icon228 { background-position: -432px -64px; }
.icon229 { background-position: -448px -64px; }
.icon230 { background-position: -464px -64px; }
.icon231 { background-position: -480px -64px; }
.icon232 { background-position: -496px -64px; }
.icon233 { background-position: -512px -64px; }
.icon234 { background-position: -528px -64px; }
.icon235 { background-position: -544px -64px; }
.icon236 { background-position: -560px -64px; }
.icon237 { background-position: -576px -64px; }
.icon238 { background-position: -592px -64px; }
.icon239 { background-position: -608px -64px; }
.icon240 { background-position: -624px -64px; }
.icon241 { background-position: -640px -64px; }
.icon242 { background-position: -656px -64px; }
.icon243 { background-position: -672px -64px; }
.icon244 { background-position: -688px -64px; }
.icon245 { background-position: -704px -64px; }
.icon246 { background-position: -720px -64px; }
.icon247 { background-position: -736px -64px; }
.icon248 { background-position: -752px -64px; }
.icon249 { background-position: -768px -64px; }
.icon250 { background-position: -784px -64px; }
.icon251 { background-position: -0px -80px; }
.icon252 { background-position: -16px -80px; }
.icon253 { background-position: -32px -80px; }
.icon254 { background-position: -48px -80px; }
.icon255 { background-position: -64px -80px; }
.icon256 { background-position: -80px -80px; }
.icon257 { background-position: -96px -80px; }
.icon258 { background-position: -112px -80px; }
.icon259 { background-position: -128px -80px; }
.icon260 { background-position: -144px -80px; }
.icon261 { background-position: -160px -80px; }
.icon262 { background-position: -176px -80px; }
.icon263 { background-position: -192px -80px; }
.icon264 { background-position: -208px -80px; }
.icon265 { background-position: -224px -80px; }
.icon266 { background-position: -240px -80px; }
.icon267 { background-position: -256px -80px; }
.icon268 { background-position: -272px -80px; }
.icon269 { background-position: -288px -80px; }
.icon270 { background-position: -304px -80px; }
.icon271 { background-position: -320px -80px; }
.icon272 { background-position: -336px -80px; }
.icon273 { background-position: -352px -80px; }
.icon274 { background-position: -368px -80px; }
.icon275 { background-position: -384px -80px; }
.icon276 { background-position: -400px -80px; }
.icon277 { background-position: -416px -80px; }
.icon278 { background-position: -432px -80px; }
.icon279 { background-position: -448px -80px; }
.icon280 { background-position: -464px -80px; }
.icon281 { background-position: -480px -80px; }
.icon282 { background-position: -496px -80px; }
.icon283 { background-position: -512px -80px; }
.icon284 { background-position: -528px -80px; }
.icon285 { background-position: -544px -80px; }
.icon286 { background-position: -560px -80px; }
.icon287 { background-position: -576px -80px; }
.icon288 { background-position: -592px -80px; }
.icon289 { background-position: -608px -80px; }
.icon290 { background-position: -624px -80px; }
.icon291 { background-position: -640px -80px; }
.icon292 { background-position: -656px -80px; }
.icon293 { background-position: -672px -80px; }
.icon294 { background-position: -688px -80px; }
.icon295 { background-position: -704px -80px; }
.icon296 { background-position: -720px -80px; }
.icon297 { background-position: -736px -80px; }
.icon298 { background-position: -752px -80px; }
.icon299 { background-position: -768px -80px; }
.icon300 { background-position: -784px -80px; }
.icon301 { background-position: -0px -96px; }
.icon302 { background-position: -16px -96px; }
.icon303 { background-position: -32px -96px; }
.icon304 { background-position: -48px -96px; }
.icon305 { background-position: -64px -96px; }
.icon306 { background-position: -80px -96px; }
.icon307 { background-position: -96px -96px; }
.icon308 { background-position: -112px -96px; }
.icon309 { background-position: -128px -96px; }
.icon310 { background-position: -144px -96px; }
.icon311 { background-position: -160px -96px; }
.icon312 { background-position: -176px -96px; }
.icon313 { background-position: -192px -96px; }
.icon314 { background-position: -208px -96px; }
.icon315 { background-position: -224px -96px; }
.icon316 { background-position: -240px -96px; }
.icon317 { background-position: -256px -96px; }
.icon318 { background-position: -272px -96px; }
.icon319 { background-position: -288px -96px; }
.icon320 { background-position: -304px -96px; }
.icon321 { background-position: -320px -96px; }
.icon322 { background-position: -336px -96px; }
.icon323 { background-position: -352px -96px; }
.icon324 { background-position: -368px -96px; }
.icon325 { background-position: -384px -96px; }
.icon326 { background-position: -400px -96px; }
.icon327 { background-position: -416px -96px; }
.icon328 { background-position: -432px -96px; }
.icon329 { background-position: -448px -96px; }
.icon330 { background-position: -464px -96px; }
.icon331 { background-position: -480px -96px; }
.icon332 { background-position: -496px -96px; }
.icon333 { background-position: -512px -96px; }
.icon334 { background-position: -528px -96px; }
.icon335 { background-position: -544px -96px; }
.icon336 { background-position: -560px -96px; }
.icon337 { background-position: -576px -96px; }
.icon338 { background-position: -592px -96px; }
.icon339 { background-position: -608px -96px; }
.icon340 { background-position: -624px -96px; }
.icon341 { background-position: -640px -96px; }
.icon342 { background-position: -656px -96px; }
.icon343 { background-position: -672px -96px; }
.icon344 { background-position: -688px -96px; }
.icon345 { background-position: -704px -96px; }
.icon346 { background-position: -720px -96px; }
.icon347 { background-position: -736px -96px; }
.icon348 { background-position: -752px -96px; }
.icon349 { background-position: -768px -96px; }
.icon350 { background-position: -784px -96px; }
.icon351 { background-position: -0px -112px; }
.icon352 { background-position: -16px -112px; }
.icon353 { background-position: -32px -112px; }
.icon354 { background-position: -48px -112px; }
.icon355 { background-position: -64px -112px; }
.icon356 { background-position: -80px -112px; }
.icon357 { background-position: -96px -112px; }
.icon358 { background-position: -112px -112px; }
.icon359 { background-position: -128px -112px; }
.icon360 { background-position: -144px -112px; }
.icon361 { background-position: -160px -112px; }
.icon362 { background-position: -176px -112px; }
.icon363 { background-position: -192px -112px; }
.icon364 { background-position: -208px -112px; }
.icon365 { background-position: -224px -112px; }
.icon366 { background-position: -240px -112px; }
.icon367 { background-position: -256px -112px; }
.icon368 { background-position: -272px -112px; }
.icon369 { background-position: -288px -112px; }
.icon370 { background-position: -304px -112px; }
.icon371 { background-position: -320px -112px; }
.icon372 { background-position: -336px -112px; }
.icon373 { background-position: -352px -112px; }
.icon374 { background-position: -368px -112px; }
.icon375 { background-position: -384px -112px; }
.icon376 { background-position: -400px -112px; }
.icon377 { background-position: -416px -112px; }
.icon378 { background-position: -432px -112px; }
.icon379 { background-position: -448px -112px; }
.icon380 { background-position: -464px -112px; }
.icon381 { background-position: -480px -112px; }
.icon382 { background-position: -496px -112px; }
.icon383 { background-position: -512px -112px; }
.icon384 { background-position: -528px -112px; }
.icon385 { background-position: -544px -112px; }
.icon386 { background-position: -560px -112px; }
.icon387 { background-position: -576px -112px; }
.icon388 { background-position: -592px -112px; }
.icon389 { background-position: -608px -112px; }
.icon390 { background-position: -624px -112px; }
.icon391 { background-position: -640px -112px; }
.icon392 { background-position: -656px -112px; }
.icon393 { background-position: -672px -112px; }
.icon394 { background-position: -688px -112px; }
.icon395 { background-position: -704px -112px; }
.icon396 { background-position: -720px -112px; }
.icon397 { background-position: -736px -112px; }
.icon398 { background-position: -752px -112px; }
.icon399 { background-position: -768px -112px; }
.icon400 { background-position: -784px -112px; }
.icon401 { background-position: -0px -128px; }
.icon402 { background-position: -16px -128px; }
.icon403 { background-position: -32px -128px; }
.icon404 { background-position: -48px -128px; }
.icon405 { background-position: -64px -128px; }
.icon406 { background-position: -80px -128px; }
.icon407 { background-position: -96px -128px; }
.icon408 { background-position: -112px -128px; }
.icon409 { background-position: -128px -128px; }
.icon410 { background-position: -144px -128px; }
.icon411 { background-position: -160px -128px; }
.icon412 { background-position: -176px -128px; }
.icon413 { background-position: -192px -128px; }
.icon414 { background-position: -208px -128px; }
.icon415 { background-position: -224px -128px; }
.icon416 { background-position: -240px -128px; }
.icon417 { background-position: -256px -128px; }
.icon418 { background-position: -272px -128px; }
.icon419 { background-position: -288px -128px; }
.icon420 { background-position: -304px -128px; }
.icon421 { background-position: -320px -128px; }
.icon422 { background-position: -336px -128px; }
.icon423 { background-position: -352px -128px; }
.icon424 { background-position: -368px -128px; }
.icon425 { background-position: -384px -128px; }
.icon426 { background-position: -400px -128px; }
.icon427 { background-position: -416px -128px; }
.icon428 { background-position: -432px -128px; }
.icon429 { background-position: -448px -128px; }
.icon430 { background-position: -464px -128px; }
.icon431 { background-position: -480px -128px; }
.icon432 { background-position: -496px -128px; }
.icon433 { background-position: -512px -128px; }
.icon434 { background-position: -528px -128px; }
.icon435 { background-position: -544px -128px; }
.icon436 { background-position: -560px -128px; }
.icon437 { background-position: -576px -128px; }
.icon438 { background-position: -592px -128px; }
.icon439 { background-position: -608px -128px; }
.icon440 { background-position: -624px -128px; }
.icon441 { background-position: -640px -128px; }
.icon442 { background-position: -656px -128px; }
.icon443 { background-position: -672px -128px; }
.icon444 { background-position: -688px -128px; }
.icon445 { background-position: -704px -128px; }
.icon446 { background-position: -720px -128px; }
.icon447 { background-position: -736px -128px; }
.icon448 { background-position: -752px -128px; }
.icon449 { background-position: -768px -128px; }
.icon450 { background-position: -784px -128px; }
.icon451 { background-position: -0px -144px; }
.icon452 { background-position: -16px -144px; }
.icon453 { background-position: -32px -144px; }
.icon454 { background-position: -48px -144px; }
.icon455 { background-position: -64px -144px; }
.icon456 { background-position: -80px -144px; }
.icon457 { background-position: -96px -144px; }
.icon458 { background-position: -112px -144px; }
.icon459 { background-position: -128px -144px; }
.icon460 { background-position: -144px -144px; }
.icon461 { background-position: -160px -144px; }
.icon462 { background-position: -176px -144px; }
.icon463 { background-position: -192px -144px; }
.icon464 { background-position: -208px -144px; }
.icon465 { background-position: -224px -144px; }
.icon466 { background-position: -240px -144px; }
.icon467 { background-position: -256px -144px; }
.icon468 { background-position: -272px -144px; }
.icon469 { background-position: -288px -144px; }
.icon470 { background-position: -304px -144px; }
.icon471 { background-position: -320px -144px; }
.icon472 { background-position: -336px -144px; }
.icon473 { background-position: -352px -144px; }
.icon474 { background-position: -368px -144px; }
.icon475 { background-position: -384px -144px; }
.icon476 { background-position: -400px -144px; }
.icon477 { background-position: -416px -144px; }
.icon478 { background-position: -432px -144px; }
.icon479 { background-position: -448px -144px; }
.icon480 { background-position: -464px -144px; }
.icon481 { background-position: -480px -144px; }
.icon482 { background-position: -496px -144px; }
.icon483 { background-position: -512px -144px; }
.icon484 { background-position: -528px -144px; }
.icon485 { background-position: -544px -144px; }
.icon486 { background-position: -560px -144px; }
.icon487 { background-position: -576px -144px; }
.icon488 { background-position: -592px -144px; }
.icon489 { background-position: -608px -144px; }
